pnmixer-0.7.2

Introduction to Pnmixer

The Pnmixer package provides a lightweight volume control with a tray icon.

This package is known to build and work properly using an LFS-8.4 platform.

Package Information

Pnmixer Dependencies

Required

alsa-utils-1.1.9, GTK+-3.24.10, and libnotify-0.7.8

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/pnmixer

Installation of Pnmixer

Install Pnmixer by running the following commands:

mkdir build &&
cd    build &&

cmake -DCMAKE_INSTALL_PREFIX=/usr ..  &&
make

This package does not have a testsuite.

Now, as the root user:

make install

Contents

Installed Program: pnmixer
Installed Libraries: None
Installed Directories: /usr/share/pnmixer

Short Descriptions

pnmixer

is a lightweight volume control that sits in a tray.

Last updated on 2019-02-17 15:55:58 -0600